Subject: Trainer Candidate - Chitra Mehra
From: Chitra Mehra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 05:32:35 -0400

| | Tech Support Test

Name | Chitra Mehra
E-mail | [email-masked]
Phone Number | (+91) 9654683599
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vaishali, GZB

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | GoMechanic | DM - Training | Sep 20' 2020 | 49,750
Previous Employer 2 | Tech Mahindra | Process Trainer | Oct 15' 2019 | 38,850

If Selected, how much time do you need to join? | I can join immediately.
Please briefly describe your work experience specifically in training? | I've overall experience of 5.5 years in Training, have worked with clients like Amazon, Myntra, OYO and GoMechanic. Expertise in Product & process, Sales, and Softskills training. Well-versed with content development and module designing.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my last company, I was aligned to set up a training function from scratch for 4LOBs. Initially, I faced a lot of challenges because it was not that easy as multiple stakeholders and teams were involved.

Took 1.5 months to complete the following activities:

1) Product & Sales training content development. 2) NHT framework (CRT, certification, and OJT planning)
3) Agent/BDE KRA and incentive plan
4) Training SOPs etc.

Post this, days become more challenging because of lockdown, and major changes were done in planning considering the *New normal*. Like any other company, we also shifted all our planned class room training to Virtual sessions.

Even after so much exacting, we could manage to train more than 150 people from 13 different cities with 100% coverage.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Having a customer feeling appreciative is certainly good, and in many circumstances, appreciation is the best we can hope for. But when a customer feels impressed with an employee’s efforts, it creates a memory (an “impression”). Impressed customers are not only appreciative, they tell others about their experience.
What according to you makes you a good candidate for this position? | I am very passionate about my work and ensure timely delivery of the tasks while maintaining high-quality standards. I have the skills and experience which you are looking for in this particular position and I am confident that I will bring some value to your business in this project management role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |